## plib-doc 1.8.5

=== debian/changelog ===
plib-doc (1:1.8.5-8) unstable; urgency=medium

  * Adopt inside Games Team (Closes: #674892)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 04 Jul 2025 11:04:04 +0200

plib-doc (1:1.8.5-7) unstable; urgency=medium

  * QA upload.
  * Source-only upload.

  [ Petter Reinholdtsen ]
  * Minor cleanup of d/copyright.

 -- Boyuan Yang <byang@debian.org>  Sat, 30 Nov 2024 08:48:04 -0500

plib-doc (1:1.8.5-6) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.6.0 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 22 Nov 2024 08:36:31 +0100

plib-doc (1:1.8.5-5) unstable; urgency=medium

  * QA upload.
  * Set priority to optional
  * Add misc:depends
  * Add R^3: no
  * Mark the package as M-A: foreign
  * Drop VCS fields.
  * Bump watch file version to 4
  * Bump std-version to 4.6.0
  * Bump compat level to 13
  * Convert to debhelper packaging.
  * Change tarball to xz, because due to a dak bug the tarball md5sum change
    between 1.8.5-1 and 1:1.8.5-1 changed.
  * Convert copyright in DEP-5 format

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 21 Jan 2022 16:50:25 +0100

plib-doc (1:1.8.5-4) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to Debian QA Group. (see #674892)
  * debian/rules: Add build-{arch,indep}. (Closes: #998998)

 -- Adrian Bunk <bunk@debian.org>  Tue, 28 Dec 2021 01:57:37 +0200

plib-doc (1:1.8.5-3.2) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 16:11:23 +0100

plib-doc (1:1.8.5-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Make the build reproducible. (Closes: #778971)
  * Fix "This packages" typo in package long description. (Closes: #557676)

 -- Chris Lamb <lamby@debian.org>  Thu, 28 Sep 2017 09:45:56 +0100

plib-doc (1:1.8.5-3) unstable; urgency=low

  * Fix watch file. Closes: #528355.
    Thanks to Chris Lamb <lamby@debian.org>.

 -- Bradley Smith <bradsmith@debian.org>  Tue, 12 May 2009 12:57:02 +0100

plib-doc (1:1.8.5-2) unstable; urgency=low

  * Migrate changes to unstable.
  * Update Standards-Version to 3.8.1. (No changes).

 -- Bradley Smith <bradsmith@debian.org>  Tue, 12 May 2009 10:29:32 +0100

plib-doc (1:1.8.5-1) experimental; urgency=low

  * New upstream release.
  * debian/control
    - Update maintainer email address.
    - Update compat to 7 and upgrade debhelper Build-Depends.
    - Reformat descriptions
    - Update Vcs-* fields.
    - Rename binary package.
  * Convert copyright to machine readable format.
  * Correct README.Debian. Closes: #500878, #500892.

 -- Bradley Smith <bradsmith@debian.org>  Sun, 02 Nov 2008 20:58:56 +0000

plib-doc (1:1.8.4-3) unstable; urgency=low

  * Increment debian version to -3 to avoid collision with current version
    in stable.

 -- Bradley Smith <brad@brad-smith.co.uk>  Fri, 25 Jul 2008 22:27:10 +0100

plib-doc (1:1.8.4-2) UNRELEASED; urgency=low

  * Tidy up debian/rules and debian/install.
  * Update Standards-Version to 3.8.0.
  * Update Vcs entries in debian/control.
  * Correct Suggests on plib1.8.4-dev.

 -- Bradley Smith <brad@brad-smith.co.uk>  Sat, 05 Jul 2008 12:14:25 +0100

plib-doc (1:1.8.4-1) unstable; urgency=low

  * New maintainer. Closes: #475429
  * Add games team as uploader.
  * Add epoch to version in order to downgrade package to 1.8.4 for lenny.
  * Tidy up debian/rules.
  * Tidy up debian/control.
  * Move html docs from top srcdir into debian dir,
      since they are not in the upstream tarball.
  * Correct doc-base section.
  * Change way examples build. Closes: #473942
  * Correct README.Debian.
  * Add homepage field.
  * Add Vcs-Browser and Vcs-Svn fields.

 -- Bradley Smith <brad@brad-smith.co.uk>  Sun, 11 May 2008 17:11:36 +0100

plib-doc (1.8.5-1) unstable; urgency=low

  * New upstream release
  * Bumped standards version to 3.7.3---no changes

 -- Philipp Frauenfelder <pfrauenf@debian.org>  Fri, 28 Mar 2008 19:48:09 +0100

plib-doc (1.8.4-2) unstable; urgency=low

  * Changed dependency on libglut3-dev to freeglut3-dev. Closes: #394501
  * Added watch file

 -- Philipp Frauenfelder <pfrauenf@debian.org>  Mon, 23 Oct 2006 22:46:32 +0200

plib-doc (1.8.4-1) unstable; urgency=low

  * New upstream release

 -- Philipp Frauenfelder <pfrauenf@debian.org>  Mon, 16 Oct 2006 17:38:51 +0200

plib-doc (1.8.1-6) unstable; urgency=low

  * Added build-dependency to libxi-dev. Closes: #392159
  * Bumped standards version number to 3.7.2, no changes.
  * debhelper is also a build dependency

 -- Philipp Frauenfelder <pfrauenf@debian.org>  Sat, 14 Oct 2006 10:15:53 +0200

plib-doc (1.8.1-5) unstable; urgency=low

  * Properly use autotools to recreate configure, Makefiles etc.
  * Bumped standars version number

 -- Philipp Frauenfelder <pfrauenf@debian.org>  Tue, 25 Oct 2005 20:55:07 +0200

plib-doc (1.8.1-4) unstable; urgency=low

  * Changed build depends: added xlibs-dev, removed g++. Additionally, added
    -lpthread to LDFLAGS for configure call. Closes: #259131

 -- Philipp Frauenfelder <pfrauenf@debian.org>  Tue, 13 Jul 2004 20:56:29 +0200

plib-doc (1.8.1-3) unstable; urgency=low

  * Removed version of build depends on plib-dev. Closes: #250489

 -- Philipp Frauenfelder <pfrauenf@debian.org>  Sun, 23 May 2004 20:16:36 +0200

plib-doc (1.8.1-2) unstable; urgency=low

  * Updated html directory with documentation from the web page.

 -- Philipp Frauenfelder <pfrauenf@debian.org>  Tue, 30 Mar 2004 10:40:12 +0200

plib-doc (1.8.1-1) unstable; urgency=low

  * New upstream release
  * Removed (s) in debian/copyright to make lintian happy

 -- Philipp Frauenfelder <pfrauenf@debian.org>  Sat, 27 Mar 2004 01:17:20 +0100


