=== debian/watch ===
version=4
http://plib.sourceforge.net/download.html dist/plib_examples-(.*)\.tar\.gz
